body {
	background-color: #353163;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	
}

p {
	padding-right: 18px;
	padding-left: 18px;
	font-size: 1.2em;

	
}

.toptable {
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
}

.navtable {
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	background: #AAAFD4 url(images/bkd_navbar.gif);
	font-size: 85%;	
}
.navtable a:link {
	color: #F4fcfe;
	text-decoration: none;
}
.navtable a:visited {
	color: #FFFFCC;
	text-decoration: none;
}
.navtable a:hover {
	color: #CCFFFF;
	text-decoration: none;
}
.navtable a:active {
	color: #FFFFCC;
	text-decoration: none;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 130%;
	color: #009900;
	padding-right: 8px;
	padding-left: 8px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 125%;
	color: #000000;
	background-color: #CCd4FF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-color: #AAAFD4;
	border-bottom-color: #AAAFD4;
	padding-right: 8px;
	padding-left: 8px;
}
	
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 115%;
	color: #009900;
	margin-right: 3px;
	margin-left: 3px;
	padding-right: 8px;
	padding-left: 8px;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #090;
	margin-right: 3px;
	margin-left: 3px;
	padding-right: 8px;
	padding-left: 8px;
}
h2.clean-streams {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #000000;
	background-color: transparent;
	border: none;
	}

.body_text {
	border: thin solid #000;
	font-size: 90%;
}

.rightnav {
	border-left: 1px solid #969;
	border-bottom: thin solid #969;
	width: 200px;	
	margin: 0 5px;
	float: right;
	font-size: 90%;
}

.right_table {
	font-size: 80%;
	border: thin solid #969;
	float: right;
	margin: 3px;
	padding: 3px;
}

ul li {
	margin-right: 25px;
	margin-left: 10px;

	line-height: 120%;
}

.bottom_nav {
	font-size: 80%;
}
.img-left {
	float: left;
	margin: 5px 5px 5px 0;
	border: thin solid #996699;
}
.img-right {
	float: right;
	margin: 5px 0 5px 5px;
	border: thin solid #996699;
}	
.box {
	font-size: 90%;
	padding: 5px;
	border: 1px solid #666666;
	width: 70%;
	margin: 3px auto;
	
}	
.small_text {
	font-size: 1.1em;
	margin-bottom: -5px;
}
.green_emph {
	color: #090;
	font-weight: bold;
	font-size: 120%;
}	
.spacer {
	background-image: url(images/divider.gif);
	background-repeat: no-repeat;
	background-position: center ;
	height: 20px;
	margin-top: 10px;
}
.stream-buffer {
	padding: 10px;
	border: 1px solid #0c0;
	margin: 10px;
}	
.ctr {
text-align: center;
margin: 0 auto;
}
.linkbox ul{
text-align: center;
width: 80%;
border: 1px dashed #999;
margin: 5px auto;
}
.linkbox ul li {
padding: 5px;
text-align: left;
}
.homepage-mission {
	 font-style: italic; color: #009999; font-weight: bold; font-size: 120%;text-align: center; margin: 0 auto;
}